cf4ocl

C Framework for OpenCL
https://fakenmc.github.io/cf4ocl/

Current version
2.1.0

cf4ocl requires the following formulae to be installed:
cmake 3.9.6 Cross-platform make
pkg-config 0.29.2 Manage compile and link flags for libraries
glib 2.54.2 Core application library for C

Formula history

Jan-Gerd Tenberge cf4ocl 2.1.0 (new formula)